body { overflow-x:hidden;overflow-y:scroll;width:100%;}
.carousel{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;z-index:1;height:auto;top:3em;width:100%}
.noCarousel{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;z-index:1;height:auto;top:3em; height:4em;}
#stack  {position:absolute;display:-webkit-box;display:-ms-flexbox;display:flex;margin:0px;font-size:2em;height:inherit;z-index:6;text-align:left;}
#stackBg{position:absolute;display:-webkit-box;display:-ms-flexbox;display:flex;margin:0px;font-size:2em;height:inherit;z-index:5;text-align:left;opacity:.4;}
#idStack1{height:100%;width:100%;}
@media only screen and (max-width:1024px) {#stack, #stackBg{font-size:1.46em;}}
@media only screen and (max-width:771px) {#stack, #stackBg{font-size:1.1em;}}
@media only screen and (max-width:732px) {}
@media only screen and (max-width:600px) {#stack, #stackBg{font-size:1em;}}
@media only screen and (max-width:480px) {.carousel{left:0px;} #stack, #stackBg{font-size:1em;}}